<font>
	<info face="C:\Users\petar.petrakiev\Documents
oble\Blazing Joker\BlJ_16x9\ptbl_font\font_paytable_h_-export" size="2" />
	<common lineHeight="2" scaleW="97" scaleH="111" pages="1" />
	<pages>
		<page id="0" file="C:\Users\petar.petrakiev\Documents
oble\Blazing Joker\BlJ_16x9\ptbl_font\font_paytable_h_-export.png" />
	</pages>
	<chars count="12">
		<char id="57" x="27" y="37" width="25" height="36" xoffset="1" yoffset="-34" xadvance="50" /><!-- 9 -->
		<char id="56" x="53" y="37" width="24" height="36" xoffset="1" yoffset="-34" xadvance="49" /><!-- 8 -->
		<char id="55" x="28" y="0" width="24" height="36" xoffset="1" yoffset="-34" xadvance="49" /><!-- 7 -->
		<char id="54" x="52" y="74" width="25" height="36" xoffset="1" yoffset="-34" xadvance="50" /><!-- 6 -->
		<char id="53" x="26" y="74" width="25" height="36" xoffset="1" yoffset="-34" xadvance="50" /><!-- 5 -->
		<char id="52" x="0" y="0" width="27" height="36" xoffset="0" yoffset="-34" xadvance="52" /><!-- 4 -->
		<char id="51" x="0" y="37" width="26" height="36" xoffset="0" yoffset="-34" xadvance="51" /><!-- 3 -->
		<char id="50" x="0" y="74" width="25" height="36" xoffset="1" yoffset="-34" xadvance="50" /><!-- 2 -->
		<char id="49" x="78" y="0" width="18" height="36" xoffset="4" yoffset="-34" xadvance="46" /><!-- 1 -->
		<char id="48" x="53" y="0" width="24" height="36" xoffset="1" yoffset="-34" xadvance="49" /><!-- 0 -->
		<char id="32" x="0" y="0" width="0" height="0" xoffset="0" yoffset="0" xadvance="2" /><!--   -->
		<char id="9" x="0" y="0" width="0" height="0" xoffset="0" yoffset="0" xadvance="16" /><!-- 	 -->
	</chars>
	<kernings count="0">
	</kernings>
</font>